# class Rubrik

## Schema Information

Table name: rubriken

    id         :integer          not null, primary key
    name       :string(255)
    desc       :text
    prio       :integer
    created_at :datetime         not null
    updated_at :datetime         not null

### Public Instance Methods

moderator() click to toggle source

    # File models/rubrik.rb, line 17
    def moderator
       u=User.with_role(:newsmoderator).first
       if !u.nil?
         u.id
       end
    end